package org.jeecg.module.custom.ocr.service;

import org.jeecg.module.custom.ocr.controller.dto.DuplicateTaskRequest;
import org.jeecg.module.custom.ocr.dataobject.DuplicateTask;

import java.util.List;


public interface DuplicateTaskService {

    void save(DuplicateTaskRequest request);

    void updateCompletedById(Long id);

    List<DuplicateTask> getAllUnCompletedTask();
}
